@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300);
@import url(https://fonts.googleapis.com/css?family=[MetroScript]);
@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700,300);
@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Oswald);
@import url(https://fonts.googleapis.com/css?family=Gabriola);
@import url(https://fonts.googleapis.com/css?family=Roboto:500);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);

@font-face {
    font-family: 'gunplayregular';
    src: url('../fonts/gunplay-webfont.eot');
    src: url('../fonts/gunplay-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gunplay-webfont.woff') format('woff'),
         url('../fonts/gunplay-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/* ------------------Reset--------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}

/* -------------------------------------------- */
/* ------------------Font---------------------- */

/*Add your font at here*/

/* -------------------------------------------- */
/* ------------------Style--------------------- */
html, body {width:100%; padding:0; margin:0;}
body {
background: url("../images/1backbg.png") repeat-x left top #fff;
color: #000;font: 14px/25px Roboto Slab,serif;}

a{color: #ffffff;text-decoration: none;}
a:hover {color: #ED145B;; text-decoration: none;}

a.button{cursor: pointer;color: #ffffff;line-height: 14px;font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;	background: #3F3F3F;border:1px solid #ffffff; -webkit-border-radius: 4px;-moz-border-radius: 4px;-khtml-border-radius: 4px;border-radius: 4px;}
a.button {	display: inline-block;	text-decoration: none;	padding: 6px 12px 6px 12px;}
a.button:hover{}

.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

/* -------------------------------------------- */
/* ------------------Header-------------------- */
header {}
header .wrap-header{height: 90px;}

header #logo { width:100%; position: absolute; top:40px; left: 20px;}

header #search {position: absolute;top: 60px; right:20px; width: 218px;z-index: 15;}
header .button-search {	position: absolute;	right: 0px;	background: url('../images/button-search.png') center center no-repeat;	width: 28px; height: 35px;cursor: pointer;}
header #search input{background: #FFF;	padding: 1px 33px 1px 5px;	width: 182px;	height: 32px;	border: 1px solid #CCCCCC;	-webkit-border-radius: 3px;	-moz-border-radius: 3px; -khtml-border-radius: 3px;	border-radius: 3px;}

/* -------------------------------------------- */
/* ------------------Navigation---------------- */
nav {margin:5px 0px;}
nav .wrap-nav{ background: #018080 /*url('../images/menubg.png') top center no-repeat*/;
    border-radius: 5px;
    /*height: 80px;*/
}

.menu ul {list-style: none;margin: 0;padding: 0;}
.menu  ul li {position: relative;float: left;; margin: 5px;}
.menu ul li:hover {text-decoration: none!important;
    background-color: #009f9f;
    color: #fff;
}
.menu ul li a {
color: #fff;
    display: block;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 15px;
    line-height: 37px;
    padding: 0 11px;
    position: relative;
    text-transform: uppercase;
}
footer .menu  ul li a { text-shadow:none;}
nav .wrap-nav ul {
	margin:0 0 0 10px;
}

.menu .current a{color: #fff;}

.minimenu{display:none;}
.minimenu{position: relative;margin: 0px;background:#333; border: 1px solid #333;}
.minimenu div{overflow: hidden;position: relative;font: 18px/40px 'PT Sans Narrow';color: #ffffff;text-align:center;text-transform:uppercase;font-weight:bold;}
.minimenu select{position: absolute;top: 0px;left: 0px;width: 100%;height: 100%; opacity: 0;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);	cursor: pointer;}

/* -------------------------------------------- */
/* ------------------Featured---------------- */

.featured{margin:15px 0px;}
.featured .wrap-featured{background:#141414;}
.featured .wrap-featured .slider{padding: 20px;}

/* -------------------------------------------- */
/* ------------------Content------------------- */
a.cnt_cta {color: #000;}

#content {margin:15px 12px;}
#content .wrap-content{background: #fff;}

.block01 {padding: 10px;}
.block01 .box{background: #ED145B; padding: 20px 10px;}
.block01 h2{font-size:23px; line-height:30px; font-weight:normal;}
.block01 p{font-size:16px;}
.block01 .more{text-align: right;}


.block02 { margin:0; color: #959595;}
.block02 article{ clear: both; margin:10px 0px;background: #040404;}
.block02 article h2{font-size:20px; line-height:25px; font-weight:normal;}
.block02 article .info{font-style:italic; background: #131313; padding: 5px 10px;}
.block02 article img{margin:5px;}
.block02 .box{margin-bottom:20px;}
.block02 .heading{padding:5px 0px; border-bottom:3px solid #ED145B;}
.block02 .heading h2{font-size:24px; font-weight:normal; display:inline; color: #ffffff;}
.block02 .content{ margin: 15px 0px ;padding:15px; background: #040404;}
.block02 .content .list{background: #1E1E1E; padding: 10px;}
.block02 .content ul{ font-size:14px; list-style-type:circle; margin-left:20px;}
.block02 .content ul li{padding:5px;}

.block03 { margin:10px; color: #959595;}
.block03 article{ clear: both; margin:20px 0px;background: #040404; padding: 20px;}
.block03 article h2{font-size:25px; line-height:30px; font-weight:normal;}
.block03 article .info{font-style:italic; padding: 10px 0px;}
.block03 article img{ margin-bottom:10px; width: 100%;}
.block03 .box{margin-bottom:20px;}
.block03 .heading{padding:5px 0px; border-bottom:3px solid #ED145B;}
.block03 .heading h2{font-size:24px; font-weight:normal; display:inline; color: #ffffff;}
.block03 .content{ margin: 15px 0px ;padding:15px; background: #040404;}
.block03 .content .list{background: #1E1E1E; padding: 10px;}
.block03 .content ul{ font-size:14px; list-style-type:circle; margin-left:20px;}
.block03 .content ul li{padding:5px;}

/* -------------------------------------------- */
/* ------------------Footer-------------------- */
footer {border-top: 1px solid #CCCCCC;margin-top: 30px;}
.wrap-footer{ }

.block09 {padding: 10px;}
.block09 .box{margin-bottom:20px; color: #959595;}
.block09 .heading{padding:5px 0px;}
.block09 .heading h2{font-size:18px; font-weight:normal; display:inline; color: #ffffff; text-transform: uppercase;}
.block09 .content{ margin: 15px 0px ;}
.block09 .content ul{ font-size:14px;}
.block09 .content ul li{padding:5px 0; border-bottom: 1px dotted #333333;}
.block09 .content .tag a{padding: 10px; background: #ED145B; margin: 0px 5px 5px 0px; float: left;}
.block09 .content .tag a:hover{color: #ffffff; background: #F36A97;}
.block09 .content p{margin-bottom:10px; }

.copyright{text-align:center; padding:0 0 10px;}
.copyright a{text-decoration:underline;}
.cosi123 {
    margin: 0 0 20px;
}

/* -------------------------------------------- */
/* ------------------Components-------------------- */
.photos{}
.photos:after{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.photos a{display: block; float:left; margin: 0px 4px 10px 4px;position: relative;}
.photos a img{display:block; border:1px solid #CCC;}

#pagi{margin: 50px auto; padding: 20px 0px;list-style: none;width: 250px;}
#pagi li {float: left;margin-right: 10px;}
#pagi li a {display: block;	text-decoration: none; color: #717171;font: bold 16px Arial, sans-serif;padding: 7px; background: #ffffff;}
#pagi li a.current, #pagi li a:hover {color: #ffffff;	background: #ED145B;}

.comment{font-weight:bold; margin:50px 0px; width: auto;}
.comment div{margin-bottom: 20px; vertical-align:middle; }
.comment input{border: 2px solid #999999;padding: 8px 10px;width:250px;}
.comment textarea{border: 2px solid #999999;padding: 8px 10px;width:95%;}
.comment input[type="submit"] {cursor: pointer; width:100px; float:right;
	background: -webkit-linear-gradient(top, #efefef, #ddd);background: -moz-linear-gradient(top, #efefef, #ddd);
	background: -ms-linear-gradient(top, #efefef, #ddd);background: -o-linear-gradient(top, #efefef, #ddd);
	background: linear-gradient(top, #efefef, #ddd);
	color: #333;text-shadow: 0px 1px 1px rgba(255,255,255,1);	border: 2px solid #999999;}
.comment input[type="submit"]:hover {
	background: -webkit-linear-gradient(top, #eee, #ccc);	background: -moz-linear-gradient(top, #eee, #ccc);
	background: -ms-linear-gradient(top, #eee, #ccc);	background: -o-linear-gradient(top, #eee, #ccc);
	background: linear-gradient(top, #eee, #ccc);	border: 2px solid #bbb;}
.comment input[type="submit"]:active {
	background: -webkit-linear-gradient(top, #ddd, #aaa);	background: -moz-linear-gradient(top, #ddd, #aaa);
	background: -ms-linear-gradient(top, #ddd, #aaa);	background: -o-linear-gradient(top, #ddd, #aaa);
	background: linear-gradient(top, #ddd, #aaa);	border: 2px solid #999;}
	
/*---------------------  new style -------------------*/
.clear {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}
.head1 {
    float: left;
    width: 26%;
}
.head2 {
    float: left;
    text-align: center;
    width: 24%;
}
.head3 {
    float: left;
    text-align: center;
    width: 22%;
}
.head4 {
    float: left;
    text-align: center;
    width: 28%;
}
.head2 li {
    float: left;
    height: 25px;
    padding: 0 1px;
    width: 25px;
}
.head2 a {
    display: block;
    height: 20px;
    text-indent: -9999px;
    width: 23px;
}
.head2 ul {
    float: left;
	margin: 0 0 0 27%;
    width: 100%;
}
.head2 li.sol1 a {
	background:url("../images/social.png") no-repeat 1px 0;
}
.head2 li.sol2 a {
	background:url("../images/social.png") no-repeat -24px 0;
}
.head2 li.sol3 a {
	background:url("../images/social.png") no-repeat -47px 0;
}
.head2 li.sol4 a {
	background:url("../images/social.png") no-repeat -71px 0;
}
.row.block011 {
    padding-top: 20px;
}
.head1 h1 {
    color: #000000;
    font-family: 'gunplayregular';
    font-size: 31px;
    font-weight: normal;
    margin: 8px 0 0;
    text-transform: uppercase;
}
.head1 p {
    color: #525252;
    font-family: 'Roboto Slab',serif;
    font-size: 16px;
    padding: 5px 0 0;
}
.hot {
    display: block;
    text-align: center;
}
.head2 p {
    color: #000000;
    font-family: 'Roboto Slab',serif;
    font-size: 13px;
    line-height: 18px;
}
.head3_1 {
    color: #008080;
    font-family: 'Roboto Slab',serif;
    font-size: 14px;
    line-height: 17px;
    padding: 0 0 6px;
}
.head3_2 {
    color: #000000;
    font-family: 'Roboto Slab',serif;
    font-size: 20px;
    line-height: 16px;
}
.head3_3 {
    color: #000000;
    font-family: 'Roboto Slab',serif;
    font-size: 13px;
}
.head4_1 {
    color: #008080;
    font-family: 'Roboto Slab',serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 17px;
    padding: 0 0 6px;
}
.head4 h2 {
	color: #000000;
    font-family: 'Roboto Slab',serif;
    font-size: 20px;
    line-height: 16px;
}
.head4_2 {
	color: #000000;
    font-family: 'Roboto Slab',serif;
    font-size: 13px;
}
.contlft h1 {
    color: #008080;
    font-family: 'Roboto Slab',serif;
    font-size: 28px;
	margin:0 0 10px;
    font-weight: bold;
    line-height: 31px;
}
.contlft h2 {
    color: #008080;
    font-family: 'Roboto Slab',serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 28px;
    text-align: center;
}
.cont1 a {
    background: url("../images/call.png") no-repeat center top;
    color: #532800;
    font-family: 'Roboto Slab',serif;
    font-size: 25px;
    font-weight: bold;
    padding: 14px 52px;
}
.cont1 {
    margin: 30px 0 40px;
    text-align: center;
}
.ont22 {
    float: left;
	text-align:center;
    width: 100%;
}
.ont22_1 {
    border: 1px solid #D1D1D1;
    float: left;
    margin: 0 0 10px;
    padding: 20px 0 15px;
    width: 31%;
}
.ont22_11 {
    float: left;
    width: 100%;
}
.ont22_11lft {
    float: left;
    width: 50%;
}
.ont22_11rgt {
    float: left;
    width: 50%;
}
.ont22_1:nth-child(2) {
    margin: 0 2%;
}
.ont22_1:nth-child(4) {
    margin: 0 2% 0 17%;
}
.ont22_1 h1 {
    color: #008080;
    font-family: 'Oswald';
    font-size: 20px;
    text-transform: uppercase;
}
.ont22_1 h2 {
    color: #532800;
    font-family: 'Roboto Slab',serif;
    font-size: 15px;
    margin: 5px 0 10px;
    text-transform: uppercase;
}
.ont22_11lft h4 {
    color: #4E4E4E;
    font-family: 'Roboto',sans-serif;
    font-size: 13px;
    margin: 0 0 5px;
    text-transform: uppercase;
}
.ont22_11lft h5 {
    color: #008080;
    font-family: 'Roboto',sans-serif;
    font-size: 31px;
    font-weight: bold;
    margin: 0 0 10px;
}
.spl1 {
    color: #EE4E00;
    font-family: 'Roboto',sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 13px;
    text-transform: uppercase;
}
.spl2 {
    color: #5C5C5C;
    font-family: 'Roboto',sans-serif;
    font-size: 14px;
    text-decoration: line-through;
}
.ont22_11rgt h4 {
	color: #4E4E4E;
    font-family: 'Roboto',sans-serif;
    font-size: 13px;
    margin: 0 0 5px;
    text-transform: uppercase;
}
.ont22_11rgt h5 {
	color: #008080;
    font-family: 'Roboto',sans-serif;
    font-size: 31px;
    font-weight: bold;
    margin: 0 0 10px;
}
.ont22_11 sub {
    font-size: 18px;
}
.crtr1 {
    background: #008080;
    border-radius: 5px;
	margin:20px 0 0;
    padding: 10px;
}
.crtr1 h2 {
    background: url("../images/icon6.png") no-repeat scroll -2px -2px;
    color: #FFFFFF;
    font-family: 'Roboto',sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    padding: 0 0 0 37px;
}
.crtr3 {
    float: right;
}
.crtr2 {
    color: #FFFFFF;
    font-family: 'Roboto',sans-serif;
    font-size: 14px;
    font-style: italic;
    padding: 0 0 0 37px;
}
.crtr3 a {
    color: #20FFFF;
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
}
.new22 {
    margin: 10px 0;
    text-align: center;
}

.rgt1 {
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    padding: 10px 20px;
}
.rgt4 {
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    padding: 0 20px 20px;
    margin:15px 0;
    float: left;
}

.rgt4 h2 {
    color: #008080;
    font-family: 'Oswald';
    font-size: 18px;
    font-weight: bold;
	margin:12px; margin-left: 0;
    text-transform: uppercase;
}
.rgt4 p {   color: #4b4b4b; font-size: 14px;  line-height: 22px;margin: 12px 0;}
.rgt1_1 h1 {
    color: #008080;
    font-family: 'Oswald';
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}
.rgt1_1 p {
    color: #4b4b4b;
    font-size: 14px;
    line-height: 22px;
    margin: 12px 0;
}
.rgt1_1 a {
    color: #E04E00;
    float: right;
    font-family: 'Open Sans',sans-serif;
    font-weight: bold;
}
.new22 {
    margin: 10px 0;
    text-align: center;
}
.row.copyright p {
    color: #4B4B4B;
    font-family: 'Roboto',sans-serif;
    font-size: 12px;
}
.new23 {
    float: left;
    text-align: center;
    width: 100%;
}
.new24 {
    float: left;
}
.new25 {
    float: right;
}

.rgt4 li {
    background: url("../images/icon1.png") no-repeat scroll 0 6px;
    color: #4b4b4b;
    font-size: 14px;
    padding: 0 0 2px 20px;
}
.rgt5 {
    text-align: center;
}
footer .wrap-nav.zerogrid {
    background: none;
}
footer .wrap-nav.zerogrid li a {
	color:#4b4b4b;
	font-size:12px;
	font-family:'Roboto',sans-serif;
}
footer .wrap-nav.zerogrid li a:hover {
	color:#fff;
	font-size:12px;
	font-family:'Roboto',sans-serif;
        background-color: none!important;
}
footer .wrap-nav.zerogrid ul {
	/*margin:0 0 0 85px;*/
}
footer .row.block09 {
	padding:0;
}
.cosi123 span {
    margin: 0 5px 0 0;
    height: 25px;
    width: 25px;
}
.cosi123 span a {
    height: 20px;
    text-indent: -9999px;
    width: 23px;
}
.spl1234 {
    font-size: 11px;
    line-height: 15px;
    padding: 0 2px 0 0;
}
.rgt4 a {
	color: #E04E00;
    font-family: 'Open Sans',sans-serif;
    font-weight: bold;
}
.rgt4 a:hover {
	text-decoration:underline;
}

/*------home--------*/
.banner {margin-bottom:28px;}

.call-box-outer { width:100%; float:left; }
.call-box { border:1px solid #b6bcbe; border-radius:5px; background:#f5f5f5; width:47%; overflow:hidden; text-align:center; padding-bottom:20px;}
.call-box.left {float:left;}
.call-box.right {float:right;}
.call-box .thumb { margin-bottom:20px;}
.call-box h3 {font:700 20px 'Roboto Slab', serif; color:#000; text-transform:uppercase; }
.call-box p {font:400 13px 'Roboto', sans-serif; color:#000; text-align:left; padding:5%;}
.call-box p a { color:#047d7d; }
.call-box .call{font:700 20px 'Roboto Slab', serif; color:#047d7d;}
.call-box .call img {position:relative; margin-right:10px;}

.crtr1 .block { width:49%; display:inline-block; text-align:center; font:14px 'Roboto', sans-serif; color:#fff; margin: 5px 0;}
.crtr1 .block:first-child {border-right:1px solid #fff;}
.crtr1 .block strong {font-weight:400; font-size:18px; padding-bottom:10px; display:inline-block;}



.auto-style-l{ float:left; width:37%; display:block;}
.auto-style-r{ float:left; width:63%; display:block;}
.sltord .auto-style36{ display:block; text-align:center;}

.skipspecials-heading{ text-align:center;}


.auto-style38 .smtord{margin: 20px 3px 20px 2% !important;}



.new_back_order_bottom a, .new_back_order a{    background: #FEBF01;
    border-radius: 5px;
    box-shadow: 1px 2px 1px 1px #9C5D00;
    color: #000000;
    font-size: 14px;
    font-family: "Roboto Slab",serif;
    font-weight: bold;
    padding: 10px 20px;
	    line-height: 18px;}

.new_back_order a{ float:right;}
.top-heading{ float:left;}
.fixclear{ padding-bottom: 30px;}
.new_back_order_bottom{ text-align:center; display:block;}




/*Trash Pak new page*/
.yellow-box{ margin: 15px 0;}
.yellow-box a{ color:#000; background-color:#febf01; font-size:19px; display:block;font-family: "Roboto Slab",serif; margin:5px 0; -webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px; text-align:center; padding:10px; box-shadow: 5px 6px 3px -3px rgba(83, 40, 0, 1);}
.yellow-box .or{ font-size:22px; font-family: "Roboto Slab",serif; border-top:2px solid #000; display:inline-block; height: 18px; margin: 19px auto 0; color:#000; padding:0 30px;}
.yellow-box .or span{ padding:0 5px; background-color:#fff; position:relative; top:-18px;}

.offer-box-wrap{border:1px solid #d0d0d0; padding:10px 0; font-family:15px 0;font-family: "Roboto Slab",serif;  margin: 15px 0; /*display:table;*/ box-sizing:border-box; width:100%;}
.offer-for2 span{font-size:22px; padding:0 10px; color:#000; box-sizing:border-box; display:table-cell; vertical-align:middle;}

.offer-for2 span.free{ width:15%; text-transform:uppercase;}
.offer-for2 span.save{ width:20%;white-space: nowrap;}
.offer-for2 span.image{ width:65%;}

.offer-box-wrap.offer-for2{text-align:center;}

.offer-for3-9 .free{display:block; width:100%; box-sizing:border-box;font-size:17px; font-family: "Roboto Slab",serif;padding:0 10px 10px; color:#000; text-transform:uppercase;}
.offer-for3-9 .save{display:block; width:30%; box-sizing:border-box;font-size:17px; font-family: "Roboto Slab",serif;padding:0 10px; float:left; text-align:right;color:#000;}
.offer-for3-9 .save span{ font-size:13px; color:#000000; display:block; padding-top:10px; line-height:normal;}

.offer-for3-9 span.image{ width:70%;padding:0 10px; float:left; box-sizing:border-box;}

.offer-box-wrap:after{display:block; clear:both; content:"";}

.innar-heading1{text-align: center; line-height: 32px;color: #008080; font-family: "Oswald";  font-size:26px; margin-bottom:20px;}

.new-client-detail-form{ width:100%; max-width:560px; margin:50px 0;}
.new-client-detail-form .field-box:after{ display:block; content:""; clear:both;}
.new-client-detail-form .field-box{margin-bottom:20px;font-family: "Open Sans",sans-serif;}
.new-client-detail-form .field-box label{ float:left; width:30%; font-size:15px; color:#2b2b2b; font-size:15px; display:block;}
.new-client-detail-form .field-box input[type="text"], .new-client-detail-form .field-box input[type="email"], .new-client-detail-form .field-box textarea { float:left; width:65%; font-size:15px; color:#label; font-size:17px; display:block;  border:1px solid #afafaf; box-sizing:border-box; padding:6px;font-family: "Open Sans",sans-serif; font-size:15px; color:#666;}
.new-client-detail-form .field-box textarea { max-width:65%;}
.new-client-detail-form .field-box input[type="text"], .new-client-detail-form .field-box input[type="email"]{height:40px;}

.new-client-detail-form .capcha-wrap{display:block;float:left; width:65%;}

.new-client-detail-form .capcha-wrap{display:block;float:left; width:65%;}
.new-client-detail-form .field-box .capcha-wrap input{float:none; width:50%; display:inline-block;vertical-align: middle;}

.new-client-detail-form .field-box .capcha-wrap .value-txt{ font-weight:bold; color:#2b2b2b; display:inline-block; padding-right:10px; font-size:18px; vertical-align:middle;}

.new-client-detail-form input[type="submit"]{background-color: #febf01; cursor:pointer; height:auto; font-weight:400;
    border-radius: 7px;
    box-shadow: 5px 6px 3px -3px rgba(83, 40, 0, 1);
    color: #000;
    display: block;
    font-family: "Roboto Slab",serif;
    font-size:21px;
    margin: 5px 0;
    padding:9px 25px;
    text-align: center;}





/*invoice-page*/

.invoice-page-wrap{ width:100%; max-width:1000px; margin:0 auto; box-sizing:border-box; padding:15px;}
.clearfix:after { content: "";display: table; clear: both;}

.invoice .invoice-header {
  padding: 10px 0;
  margin-bottom: 20px;
  border-bottom: 1px solid #AAAAAA;
}

.invoice .invoice-company { float: right; text-align: right; color:#C00; font-size:20px; font-family: "Roboto Slab",serif; line-height:32px;}
.invoice .invoice-company span{ display:block; font-size:26px;}
.invoice .details { margin-bottom: 50px;}
.invoice .client { padding-left: 6px; border-left: 6px solid #018080;float: left;font-size: 16px;}

.invoice .client .to { color: #777777;}
.invoice h2.name { font-size: 1.4em;font-weight: normal; margin: 0;}

.invoice .date-invoice { float: right;text-align: right;}
.invoice .date-invoice h1 { color: #018080;font-size: 2.4em; line-height: 1em; font-weight: normal;margin: 0  0 10px 0;}
.invoice .date-invoice .date { font-size: 1.1em;color: #777777;}
.invoice table { width: 100%; border-collapse: collapse; border-spacing: 0; margin-bottom: 20px;}

.invoice table th, .invoice table td {
  padding: 20px;background: #EEEEEE; text-align: center; border-bottom: 1px solid #FFFFFF;
}

.invoice table th { white-space: nowrap; font-weight: normal; font-size: 1.2em;}
.invoice table td { text-align:left; font-size:15px;}

.invoice table .desc {text-align: left;}

.invoice table .unit, .invoice table .total { background: #DDDDDD;}


.invoice table td.unit, .invoice table td.qty, .invoice table td.total {}
.invoice table tbody tr:last-child td { border: none;}

.invoice table tfoot td { padding: 10px 20px; background: #FFFFFF; border-bottom: none;font-size: 1.2em; white-space: nowrap;  border-top: 1px solid #AAAAAA; }
.invoice table tfoot tr:first-child td { border-top: none; }

.invoice table tfoot tr:last-child td { color: #018080 ; font-size: 1.4em; border-top: 1px solid #018080 ; }
.invoice table tfoot tr td:first-child { border: none;}

.invoice .thanks{ font-size: 2em; margin-bottom: 50px;}

.invoice .notices{ padding-left: 6px; border-left: 6px solid #018080; margin-bottom:100px;}

.invoice .notices .notice { font-size:15px;}

.invoice .invoice-footer {color: #777777; width: 100%; border-top: 1px solid #AAAAAA; padding: 8px 0; text-align: center;}

.invoice .inv-ac-details{background: #018080; color:#fff; font-size:15px; padding:15px;}
.invoice .inv-ac-details .left{ float:left; width:33.33%; text-align:center;}
.invoice .inv-ac-details .left:first-child{ text-align:left;}

.invoice .inv-ac-details .left strong{text-transform:capitalize; font-weight:600;}



/*invoice-form-page*/

.form-invoice{border-top:2px solid #000; padding:50px 0;}
.form-invoice .form-inv-top{padding-bottom:20px;}
.form-invoice .form-inv-top .col-sm-9{ float:right; width:70%;}
.form-invoice .form-inv-top .col-sm-9 label{border-bottom: 1px solid #000;  display: block; float: left; font-size: 15px; margin-right: 1.5%;  width: 31%;}
.form-invoice .form-inv-top .col-sm-9 label span{ display:inline-block; padding-left:10px; color:#666;}


.form-invoice .field-row2 label{border-bottom: 1px solid #000;  display: block; float: left; font-size: 15px; margin-right:2%;  width:23%;}
.form-invoice .field-row2 label span{ display:inline-block; padding-left:10px; color:#666;}
.form-invoice .field-row2 .yes-no{border-bottom:0;}

.form-invoice .inv-form-table{width:100%; margin:25px 0;}


.form-invoice .inv-form-table thead th { font-size: 1em; font-weight: normal; text-transform: uppercase;text-align:left;background:#dddddd; font-weight:600;}
.form-invoice .inv-form-table tr:nth-child(2n) td{ background: #dddddd;}

.form-invoice .inv-form-table th, .form-invoice .inv-form-table td{padding:10px; border-bottom: 1px solid #ffffff;background: #eeeeee;}


.form-inv-botom .row{ padding:10px 0; }
.form-inv-botom .row:after, .form-inv-botom .row-left-opt:after{display:block; clear:both; content:"";}
.form-inv-botom .row label{border-bottom: 1px solid #000;  display: block; float: left; font-size: 15px; }
.form-inv-botom .row label span{ display:inline-block; padding-left:10px; color:#666;}

.form-inv-botom .row.row-clum2 label{margin-right:2%;  width:49%;}
.form-inv-botom .row.row-clum2 label:last-child{margin-right:0; }
	
.form-inv-botom .row.row-clum1 label{ width:100%;}
.form-inv-botom .row.row-clum3 label{ margin-right: 1.5%;  width: 32%;}
.form-inv-botom .row.row-clum3 label:last-child{ margin-right:0;  width: 31%; float:right;}

.form-inv-botom .row-left-opt{ padding:10px 0; border-bottom:1px solid #000;}
.form-inv-botom .row-left-opt span{ display:block; float:left;}
.form-inv-botom .row-left-opt.clum4 span{ width:25%;}
.form-inv-botom .row-left-opt.clum7 span{ width:14%;}

.form-inv-botom .row-left-opt.clum1 span{ width:50%;}

.form-inv-botom .row-left-opt span:first-child{font-weight:bold;}

.form-inv-botom .row-left-opt span.value{color: #666; padding-left:6px; box-sizing:border-box;}

/*18-8-15*/
a.trash_a{color: #000; font-weight:bold;}
a.trash_a:hover{ color:#008080;}

.trash_phone{font-size:22px;color: #000; font-family: "Roboto Slab",serif; font-weight:bold; text-transform:capitalize; text-align:center; display:block;}


/*20-8-15*/
.wrap-content, header, nav{ max-width:1000px; margin:0 auto; width:100%;}


.footer-menu ul li{font-family: "Open Sans",sans-serif;}
.footer-section p{ font-family: "Open Sans",sans-serif;}











/*19-1-16*/
.term_disclaimer {
    color: #008080 !important; text-align:center !important;
    font-family: "Roboto Slab",serif !important;
    font-size: 20px;
    margin: 0 0 5px;
}











/*21-3-16*/
footer .menu{text-align:center;}

footer .menu ul{margin:0; }
footer .menu ul li{float:none; display:inline-block;}
footer .menu ul li a{padding:0 8px; line-height: 30px;}




/*Page Education*/
.sec-education{border:1px solid #b5bbbd; border-radius:6px; -webkit-border-radius:6px; background-color:#f5f5f5; padding:15px; margin:15px 0;}
.sec-education .copyright{text-align:center; color:#532800;  font-family: "Roboto Slab",serif; margin:0;}
.sec-education .skip-image-right{float:right; padding:0 0 15px 15px;}

.btn-wrap{text-align:center; margin:15px 0;}
.yellow-btn {
    background: #febf01; display:inline-block;
    border-radius: 5px; -webkit-border-radius: 5px; 
    box-shadow: 1px 2px 1px 1px #9c5d00;
    color: #532800;
    font-family: "Roboto Slab",serif;
    font-size:19px;
    font-weight: bold;
    padding: 10px 50px;
}
.yellow-btn:hover{color: #532800; background-color:#e1a900;}
.sec-education .yellow-btn{padding:10px 20px;}


.sec-education h3{ text-align:center; font-size:14px; font-weight:600;    font-family: "Roboto Slab",serif; color:#008080;
    padding:5px 0; text-transform: uppercase;}

.sec-education p{ font: 14px/20px Arial,Helvetica,sans-serif; margin-bottom:18px;}

.education-sidebar .rgt4{ padding:10px;}

.education-sidebar .rgt4.txt-sponser p{font: 12px/16px Arial,Helvetica,sans-serif; margin-bottom: 18px;}

.education-sidebar .rgt4.txt-sponser .yellow-btn{ font-size:11px; padding:10px; color:#532800; display:block;font-family: "Roboto Slab",serif;}
.education-sidebar .btn-wrap.order-online{margin:5px 0;}

.education-sidebar .order-online a.yellow-btn{text-transform:uppercase; font-size:17px; padding:10px; display:block;}

input[type="submit"].smtord{width:auto; padding:5px 10px;}






/*27-7-16*/
.wrap-header .head4{display:none;}










/*RESPONSIVE*/

@media all and (max-width:640px){
	.call-box {width:100%; margin-bottom:20px;}
	.call-box .thumb {width:100%;}
	.crtr1 .block {width:100%; padding-bottom:20px;}
	.crtr1 .block:first-child { border:none; border-bottom:1px solid #fff; }
}

.rgt5.newbanner {
    margin: 17px 0;
}


.rgt5w {
    margin: 16px 0;
    text-align: center;
}
.rgt5w img {
    width: 81%;
}
.rgt5wt img {
    width: 81%;
}
.rgt5wt {
    text-align: center;
}